Bug 175260 - koffice, kpdf multiple vulnerabilities (CAN-2005-3191, CAN-2005-3192, CAN-2005-3193)
koffice, kpdf multiple vulnerabilities (CAN-2005-3191, CAN-2005-3192, CAN-200...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
4
All Linux
high Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://www.kde.org/info/security/advi...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 05:39 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.4.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 03:38:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
updated advisory (2.27 KB, text/plain)
2005-12-20 11:08 EST, Rex Dieter
no flags Details

  None (edit)
Description Ville Skyttä 2005-12-08 05:39:33 EST
More info and links to patches at
http://www.kde.org/info/security/advisory-20051207-1.txt
Comment 1 Andreas Bierfert 2005-12-13 06:34:09 EST
Build for fc4
Comment 2 Rex Dieter 2005-12-20 10:49:34 EST
FYI, advisory was re-issued with new patches:
http://www.kde.org/info/security/advisory-20051207-2.txt

Please include the (full) URL to the advisory.txt, patch, as well as patch's
.asc signature in the specfile/srpm as well.
Comment 3 Rex Dieter 2005-12-20 10:54:10 EST
Nevermind, looks like that -2.txt doesn't exist yet, but has been distributed to
kde packagers only (atm), but the patches are new(er).
Comment 4 Rex Dieter 2005-12-20 11:08:07 EST
Created attachment 122450 [details]
updated advisory
Comment 5 Rex Dieter 2005-12-20 11:09:33 EST
marking private to Fedora Project Contributors (for now).  
Comment 6 Andreas Bierfert 2005-12-20 11:31:37 EST
[05:33 PM][awjb@alkaid ~/cvs/fedora/extras/rpms/koffice]$ diff
post-1.3-koffice-CAN-2005-3193.diff FC-4/koffice-CAN-2005-3193.diff 
[05:34 PM][awjb@alkaid ~/cvs/fedora/extras/rpms/koffice]$

seems like the patch is the same that is in the tree for FC-4 and devel (both
have been build an published...)
Comment 7 Andreas Bierfert 2005-12-31 03:40:33 EST
Rex could you comment on this? Either this is already fixed or I need more info...
Comment 8 Rex Dieter 2006-01-02 07:47:14 EST
Simply verify that you have the latest version of the patch (since it had been
updated since original publication).
Comment 9 Andreas Bierfert 2006-01-03 03:38:52 EST
Verified. Closing.

Note You need to log in before you can comment on or make changes to this bug.